﻿.navbar {
    padding: 0;
    margin: 2rem 0 1rem 0;
    list-style: none;
    font-size: 0;
    /* white-space: nowrap; */
    overflow: hidden;
}
    .navbar a,
    .navbar li > span {
        font-size: 0.9rem;
        font-weight: 400;
    }

    .navbar li[itemprop="itemListElement"] span[itemprop="name"] {
        font-family: SFPro_Text_Medium;
    }

    .navbar a[itemprop="item"] span[itemprop="name"] {
        font-family: SFPro_Text_Medium;
        color: #424242;
    }

    .navbar li {
        display: inline-block;
    }

    .navbar li:nth-child(1) {
        margin-right: 1rem;
    }

        .navbar li:nth-child(n+2) {
            margin-right: 1rem;
            padding-left: 1.1rem;
        }

        /*.navbar li:before {*/
            .navbar li:nth-child(n+2)::before {
                content: "";
                background-image: url(../img/icons/frwd.png);
                background-size: contain;
                width: 0.6rem;
                height: 0.6rem;
                margin: 0.2rem 0.7rem 0 -1.3rem;
                display: inline-block;
            }